
/* Ajout style */
.page_domaine h1 {
    font-size: 24px;
    color: #1e499b;
    font-weight: bold;
    margin-bottom: 20px;
}
a.btn.btn-blue {
    background: #1A469D;
    color: white !important;
    border-bottom: 2px solid #112754;
}
a.btn.btn-blue:hover {
    background: #43619C;
}
ul.fiftyli {
    background: #eeeeee;
    margin-left: 0!important;
    
}
ul.fiftyli li {
    display: inline-block;
    width: 50%;
    float: left;
    background: #eeeeee;
    padding: 10px;
    margin: 0!important;
        border-bottom: 1px solid;
}
ul.fiftyli li i.fa-check {
    color: #79C100;
}
ul.fiftyli li i.fa-times {
    color: #C12400;
}
ul.fiftyli li:nth-last-child(-n+2) {border:none;}
.page_domaine ul.fa-ul {
    margin-left: 2.14285714em;
}
.fa-li.fa-check {
    color: #79C100;
}
.page_domaine .partner h2 {
    padding: 34px 0px;
}
.page_domaine .partner {
        border: 2px dashed #FF6600;
        margin-bottom: 20px;
}
.inner9_baner {
    background-size: cover;
}
.server2 h3 {
    color: #1e499b;
    font: 40px/48px 'poetsen_oneregular';
    -webkit-transition: 500ms linear 0s;
    -moz-transition: 500ms linear 0s;
    -o-transition: 500ms linear 0s;
    transition: 500ms linear 0s;
    outline: 1px none;
    text-shadow: 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff;
    /* text-shadow: -3px -3px 0 #fff, 1px -3px 0 #fff, -3px 3px 0 #fff, 3px 3px 0 #fff; */
    transform: rotate(-1deg);
    z-index: 222;
    margin-left: 15px;
    position: relative;
}
.serverpage .bannerContentRight {
    width: 900px;
    margin-top: 20px;;
}
.serverpage .ratesLeftBlock {
    width: 70%;
    min-height: 220px;
}
.serverpage .ratesRightBlock {
    width: 30%;
    min-height: 220px;
}
.serverpage .ratesBlock {
    margin-bottom: 0;
}
.page_domaine .web .tabMenu ul {
    margin: 0;
}
.web .tabContent {
    background: url("/_ui/images/tab1bg.png") no-repeat;
    background-size: 100% !important;
    min-height: 500px;
}
.together {
    width: 100%;
}
.together ul.fa-ul {
    margin-left: 55px!important;
    margin-top: 20px!important;
    background: none;
    float: none;
    height: auto;
}
.together ul.fa-ul li {
    margin-bottom: 5px;
    width: 100%!important;
    float: none;
}
.together ul.fa-ul li i.fa-thumbs-up {
    color:#FF6600;
}
.web .tabMenu div.creation ul.fa-ul {
    margin-left: 25px!important;
}
.text-left {
    text-align: left;
}
table.serverCompare {
    margin-top: -60px;
    border-bottom: 1px solid #cccccc;
}
table.serverCompare i.fa-check {
    color: #79C100;
}
table.serverCompare thead th{
    background: #f6f6f6;
    border: 1px solid #cccccc;
    padding: 10px;
    vertical-align: middle;
}
table.serverCompare td {
    padding: 10px;
    border: 1px solid #cccccc;
    border-top: none;
    border-bottom: 1px dotted #cccccc;
}
table.serverCompare td:nth-child(3) {
    background: #f6f6f6;
}
ul.li-3-row li {
    display: inline-block !important;
    width: 33%;
}
h1.smstitle {
    font-size: 24px;
    color: #1e499b;
    font-weight: bold;
    margin: 30px 0;
}
/* Fin ajout Style */

pre {
background: #e8eaf1;
padding: 20px;
border-radius: 5px;
font-size: 16px;
margin-bottom: 20px;
}